VDSK(4)

NAME
vdsk - virtual disk

SYNOPSIS
vdsk* at cbus?

DESCRIPTION
The vdsk driver provides a virtual disk using the services provided by the UltraSPARC Hypervisor as found on sun4v systems. It connects to a virtual disk server (vds) device in another logical domain using a logical domain channel provided by the hypervisor.

The vdsk driver supports version 1.0 of the vDisk protocol.

SEE ALSO
cbus(4), intro(4), scsi(4)

HISTORY
The vdsk driver first appeared in OpenBSD 4.5.

AUTHORS
The vdsk driver was written by Mark Kettenis <kettenis@openbsd.org>.